<?php
    ob_start();
    @session_start();
    date_default_timezone_set('Asia/Kolkata');

    require_once("../function/MySqlDb.php");
    require_once("../function/functions.php");
    $db = new MySqlDb('localhost','savarnacloudtech_attendance','techno@123','savarnacloudtech_attendance');

?>